burn_classes:
  unburned: 2852
  low: 26437
  moderate: 5885
  high: 1798
emampr_landcover_vote_2017:
  42: 32777
  52: 20669
  41: 18864
  71: 8396
  81: 3130
  31: 1337
  90: 1019
  22: 309
  21: 88
  95: 54
  23: 46
  11: 7
  24: 3
  82: 1
soil_textures:
  clay loam: 86247
  silt loam: 453
